@charset "shift_jis";
/* ----- override ----- */
body {
	overflow-x: hidden;
}
#mainContainer {
	margin-top: 50px;
}
/* ----- mainVisual ----- */
.mainVisual {
	position: relative;
	left: 50%;
	width: 1920px;
	background-color: #e3f0f6;
	transform: translateX(-50%);
}
.mainVisual .mainVisualInner {
	display: flex;
	align-items: center;
	position: absolute;
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	padding: 10px 35px;
	top: 0;
	left: 0;
	right: 0;
	z-index: 2;
}
.mainVisual .mainVisualImage {
	position: relative;
	width: fit-content;
	margin-left: auto;
}
.mainVisual .mainVisualImage::before {
	content: "";
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
	height: 100%;
	right: 0;
	box-shadow: 92px 0px 24px -60px #e3f0f6 inset;
}

.mainVisual .mainVisualBox {
	width: 530px;
	box-shadow: 0px 0px 28px 2px rgba(14, 65, 116, 0.5);
}
.mainVisual .mainVisualBoxHead {
	padding: 10px;
	background-color: #3489a4;
	text-align: center;
}
.mainVisual .mainVisualBoxBody {
	padding: 25px 140px 35px 20px;
	background: url("/ownernet/benefit/img-files/domestic_accident_insurance_ic01.png") rgba(255, 255, 255, 0.5) no-repeat 96% 50% / 108px;
}
.mainVisual .mainVisualBoxTitle {
	font-size: 4rem;
	color: #0e4174;
	font-weight: bold;
	line-height: 1.2;
}
.mainVisual .mainVisualBoxSubTitle {
	font-size: 2rem;
	color: #0e4174;
}
.mainVisual .mainVisualBoxText {
	font-size: 2rem;
	color: #fff;
	font-weight: bold;
}
/* ----- media ----- */
.dai-media {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
}
.dai-media .dai-mediaHead {
	margin-right: 30px;
}
.dai-media .dai-mediaText {
	font-size: 2rem;
}
.dai-media .dai-mediaText .large {
	font-size: 5rem;
	color: #3489a4;
	font-weight: bold;
}
.dai-media .dai-mediaText .marker {
	background:linear-gradient(transparent 50%, #f5d7d7 50%, #f5d7d7 90%, transparent 90%);
}
@media screen and (max-width: 750px) {
	/* ----- override ----- */
	#mainContainer {
		margin-top: 30px;
	}
	/* ----- mainVisual ----- */
	.mainVisual {
		position: relative;
		left: auto;
		width: 100%;
		transform: none;
	}
	.mainVisual .mainVisualInner {
		display: flex;
		align-items: center;
		position: absolute;
		width: 100%;
		height: 100%;
		margin: 0 auto;
		padding: 10px 20px;
		top: 0;
		left: 0;
		right: 0;
	}
	.mainVisual .mainVisualImage {
		position: static;
		width: 100%;
	}
	.mainVisual .mainVisualImage::before {
		display: none;
	}

	.mainVisual .mainVisualBox {
		width: 100%;
		box-shadow: 0px 0px 28px 2px rgba(14, 65, 116, 0.3);
	}
	.mainVisual .mainVisualBoxHead {
		padding: 5px;
		background-color: #3489a4;
		text-align: center;
	} 
	.mainVisual .mainVisualBoxBody {
		padding: 15px 70px 20px 10px;
		background: url("/ownernet/benefit/img-files/domestic_accident_insurance_ic01.png") rgba(255, 255, 255, 0.5) no-repeat 96% 50% / 65px;
	}
	.mainVisual .mainVisualBoxTitle {
		font-size: 2.4rem;
		color: #0e4174;
		font-weight: bold;
		line-height: 1.2;
	}
	.mainVisual .mainVisualBoxSubTitle {
		font-size: 1.2rem;
		color: #0e4174;
	}
	.mainVisual .mainVisualBoxText {
		font-size: 1.2rem;
		color: #fff;
		font-weight: bold;
	}
	/* ----- media ----- */
	.dai-media {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 20px;
	}
	.dai-media .dai-mediaHead {
		margin-right: 20px;
	}
	.dai-media .dai-mediaImage {
		width: 56px;
	}
	.dai-media .dai-mediaText {
		font-size: 1.5rem;
	}
	.dai-media .dai-mediaText .large {
		font-size: 3.3rem;
		color: #3489a4;
		font-weight: bold;
	}
	.dai-media .dai-mediaText .marker {
		background:linear-gradient(transparent 50%, #f5d7d7 50%, #f5d7d7 90%, transparent 90%);
	}
}
